RubyGems Navigation menu

aws-flow 2.0.0

Library to provide the AWS Flow Framework for Ruby

Versões:

  1. 3.1.0 - April 27, 2015 (143 KB)
  2. 3.0.0 - February 24, 2015 (141 KB)
  3. 2.4.0 - January 22, 2015 (136 KB)
  4. 2.3.1 - December 19, 2014 (119 KB)
  5. 2.3.0 - December 19, 2014 (119 KB)
  6. 2.0.0 - August 22, 2014 (107 KB)
Mostrar todas as versões (26)

Runtime Dependencies (1):

  • aws-sdk >= 1.39.0, ~> 1
  • Donos:

    Autores:

    • Michael Steger, Paritosh Mohan, Jacques Thomas

    SHA 256 checksum:

    646ea02a8a0c82db0a8c9e4ddb33aca42c0864aae8ce93041f6e1339c18b955f

    Total de downloads 699.529

    Desta versão 3.022

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 1.9.1, ~> 1.9

    Links: